Summary: Systray for the XFce4 Desktop Environment
Name: xfce4-systray
Version: 4.0.6
Release: 2
License: BSD
URL: http://www.xfce.org/
Source0: %{name}-%{version}.tar.gz
Group: User Interface/Desktops
BuildRoot: %{_tmppath}/%{name}-root
Requires: xfce4-panel >= 4.0.6
BuildRequires: xfce4-panel >= 4.0.6
BuildRequires: libxml2-devel
BuildRequires: libxfcegui4-devel
BuildRequires: startup-notification-devel
BuildRequires: xfce-mcs-manager-devel

%description
This is a systemtray plugin for xfce4.

%prep
%setup -q

%build
%configure

make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT mandir=%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README INSTALL COPYING AUTHORS
%{_libdir}/xfce4

%changelog
* Wed Oct 06 2004 Than Ngo <than@redhat.com> 4.0.6-2
- more Buildrequires

* Tue Aug 17 2004 Than Ngo <than@redhat.com> 4.0.6-1 
- Initial packaging for Fedora Core 3

